Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0055033
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[POS2] POStrivialhave not tried2024-03-22 10:152024-04-12 10:57
ReporterjayalaView Statuspublic 
Assigned Tojayala 
PrioritynormalResolutionno change requiredFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0055033: User Action to Create Customer should receive default values

DescriptionAll info at: https://openbravo.atlassian.net/browse/RM-12636 [^]
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0055062 closedjayala Add ability to launch customer creation form (with defaults) when a filter used for scan does not have results 

-  Notes
(0162587)
hgbot (developer)
2024-03-25 11:24

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/2522 [^]
(0162996)
jayala (developer)
2024-04-09 15:58

Fixed with ISSUE-55062: https://issues.openbravo.com/view.php?id=55062 [^]
(0163136)
hgbot (developer)
2024-04-12 10:57

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.pos2/-/merge_requests/2522 [^]

- Issue History
Date Modified Username Field Change
2024-03-22 10:15 jayala New Issue
2024-03-22 10:15 jayala Assigned To => Retail
2024-03-22 10:15 jayala Triggers an Emergency Pack => No
2024-03-25 11:24 hgbot Note Added: 0162587
2024-03-27 08:43 jayala Assigned To Retail => jayala
2024-04-09 15:58 jayala Review Assigned To => guilleaer
2024-04-09 15:58 jayala Note Added: 0162996
2024-04-09 15:58 jayala Status new => closed
2024-04-09 15:58 jayala Resolution open => no change required
2024-04-09 15:58 jayala Relationship added related to 0055062
2024-04-12 10:57 hgbot Note Added: 0163136


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker